<template>
  
    <div class="footer">
      <footer>
      <div class="social-links">
      <a href="https://www.facebook.com" target="_blank">
        <i class="fab fa-facebook fa-lg"></i> 
        Facebook
      </a>
      <a href="https://www.instagram.com" target="_blank">
        <i class="fab fa-instagram fa-lg"></i> 
        Instagram
      </a>
      <a href="https://www.twitter.com" target="_blank">
        <i class="fab fa-twitter fa-lg"></i> 
        Twitter
      </a>
      <a href="https://www.linkedin.com" target="_blank">
        <i class="fab fa-linkedin fa-lg"></i> 
        LinkedIn
      </a>
    </div>
    <div class="contact-info">
      <p>Телефон: +123456789</p>
    </div>
    </footer>
    </div>
    
  
</template>

<script>
export default {
  name: 'FooterComponent',
};
</script>

<style lang="css" scoped>
footer {
  background-color: #000000;
  color: white;
  padding: 1rem;
  text-align: center;
}

.social-links a {
  color: white;
  text-decoration: none;
  margin-right: 15px;
  font-size: 18px; 
}

.social-links i {
  margin-right: 5px; 
}

/* Стиль футера */
.footer {
  position: fixed;
margin-left: -20px;
  bottom: 0;
  width: 100%;
  background-color: #333;
  color: #fff;
  padding: 10px;
  text-align: center;
}
</style>